/*************/
/*** Menu ***/
/***********/
.menu_area{
	background: url(../img/fullmenu_bkg.png) repeat-x center top;
}
.container_menu{
	position: relative;
	clear: both;
	height: 51px;
	text-align: left;
	background: url(../img/menu_bkg.png) no-repeat;
	width: 960px;
	margin: auto;
}
.container_menu ul{
	position: relative;
	height: 31px;
	padding: 10px;
	margin: 0 10px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float:left;
}
.container_menu	 ul li{
	position:relative;
	display: block;
	height: 100%;
	padding: 0 10px;
	float: left;
	z-index: 10;
}
.container_menu	 ul li a{
	position:relative;
	display: block;
	text-align: center;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #000;
	text-shadow: 0px 1px 0px #666;
	vertical-align: middle;
	padding: 0 0 10px;
	margin: 0;
	height: 100%;
	z-index: 10;
	line-height:30.5px; 	
}
.container_menu ul li a:hover {
	text-decoration: none;
	color: #ccc;
}
.container_menu ul li.current_active > a {
	color: #fff;
}

/*****************/
/*** sub-menus ***/
/*****************/
.container_menu ul ul {
	background: white; /* Old browsers */
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.5), 0 0 5px rgba(255, 255, 255, 0.5);
	display: none;
	padding: 0;
	border-radius: 7px;
	position: absolute;
	top: 35px;
	width: 155px;
	z-index: 100;
	height:auto;
}
.container_menu ul ul ul {
	top: 0px;
	left: 155px;
	width: 155px;
}
.container_menu ul ul li{
	width: 155px;
	margin: 0;
	padding:0;
	height: auto;
	position: relative;
	text-align:center;
	list-style: none;
	display: block;
	background: none;
}
.container_menu ul ul li.li_first:before{
	content: '';
	width: 100%;
	height: 10px;
	top: -10px;
	left:0;
	background: url(../img/shortcodes/menu_pointers_white.png) center top no-repeat; /*181*/
	position: absolute;
}
.container_menu ul ul ul li.li_first:before{
	content: '';
	width: 16px;
	height: 16px;
	top: 10px;
	left:-10px;
	background: url(../img/shortcodes/menu_pointers_white.png) left bottom no-repeat; /*181*/
	position: absolute;
}
.container_menu ul ul li a {
	display:block;
	width: 100%;
	padding: 5px 0;
	position:relative;
	line-height: 2;
	color: black;
	font-size: 14px;
	margin:0;
}
.container_menu ul ul li a:hover {
	text-decoration: underline;
}
.with_submenu > a:after{
	content: " \00BB";
	position:relative;
}